.version.wellington /* version checker */
{
	color: #000004;
	background-color: #E94E76;
}

.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 560px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #55A1E2;
	padding-bottom: 80px;
	margin-left: auto;
	margin-right: auto;
}

#u953
{
	z-index: 2;
	width: 964px;
	margin-right: -10000px;
}

#u2702
{
	z-index: 4;
	width: 796px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 274px;
	left: 50px;
	padding: 3px 60px 5.425000000001091px 8px;
}

#paccordionu2737
{
	width: 0.01px;
}

#accordionu2737
{
	z-index: 19;
	width: 299px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2746
{
	z-index: 20;
	width: 299px;
	background-color: transparent;
	position: relative;
}

#u2749-6
{
	z-index: 21;
	width: 289px;
	min-height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	line-height: 1;
	font-family: pt-sans, sans-serif;
	position: relative;
}

#u2749-6:hover
{
	background-color: #7EC7FC;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 47px;
	width: 289px;
	margin: 0px;
}

#u2749-6:active
{
	background-color: #7EC7FC;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 47px;
	width: 289px;
	margin: 0px;
}

#u2749-6.AccordionPanelTabOpen
{
	background-color: #FFFFFF;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 47px;
	width: 289px;
	margin: 0px;
}

#u2749-2
{
	font-size: 16px;
	padding-bottom: 3px;
	color: #0071BC;
	font-weight: 700;
}

#u2747
{
	z-index: 27;
	width: 297px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	position: relative;
}

#u2748-14
{
	z-index: 28;
	width: 288px;
	min-height: 107px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 1.3;
	font-size: 12px;
	color: #000000;
	font-family: pt-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 9px;
}

#u2742
{
	z-index: 42;
	width: 299px;
	background-color: transparent;
	position: relative;
}

#u2743-6
{
	z-index: 43;
	width: 289px;
	min-height: 36px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	line-height: 1;
	position: relative;
}

#u2743-6:hover
{
	background-color: #7EC7FC;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 36px;
	width: 289px;
	margin: 0px;
}

#u2743-6:active
{
	background-color: #7EC7FC;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 36px;
	width: 289px;
	margin: 0px;
}

#u2743-2
{
	font-size: 16px;
	padding-bottom: 4px;
	color: #0071BC;
	font-family: pt-sans, sans-serif;
	font-weight: 700;
}

#u2743-4
{
	padding-bottom: 4px;
	color: #000000;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u2743-4  span /* line-height set on spans of mixed font sized paras */
{
	line-height: 1;
}

#u2743-3
{
	font-size: 12px;
	font-family: pt-sans, sans-serif;
	font-weight: 400;
}

#u2744
{
	z-index: 49;
	width: 297px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	position: relative;
}

#u2745-10
{
	z-index: 50;
	width: 288px;
	min-height: 313px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 1.4;
	font-size: 11px;
	color: #000000;
	font-family: pt-sans-caption, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 9px;
}

#u2745-2,#u2745-4,#u2745-6,#u2745-8
{
	padding-bottom: 3px;
}

#u2827
{
	z-index: 60;
	width: 299px;
	background-color: transparent;
	position: relative;
}

#u2830-6
{
	z-index: 61;
	width: 289px;
	min-height: 36px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	line-height: 1;
	font-family: pt-sans, sans-serif;
	position: relative;
}

#u2830-6:hover
{
	background-color: #7EC7FC;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 36px;
	width: 289px;
	margin: 0px;
}

#u2830-6:active
{
	background-color: #7EC7FC;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 36px;
	width: 289px;
	margin: 0px;
}

#u2743-6.AccordionPanelTabOpen,#u2830-6.AccordionPanelTabOpen
{
	background-color: #FFFFFF;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 36px;
	width: 289px;
	margin: 0px;
}

#u2830-2
{
	font-size: 16px;
	padding-bottom: 4px;
	color: #0071BC;
	font-weight: 700;
}

#u2749-4,#u2830-4
{
	font-size: 12px;
	padding-bottom: 4px;
	color: #000000;
	font-weight: 400;
}

#u2828
{
	z-index: 67;
	width: 297px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	position: relative;
}

#u2831-12
{
	z-index: 68;
	width: 270px;
	min-height: 132px;
	background-color: transparent;
	line-height: 1.4;
	font-size: 11px;
	color: #000000;
	font-family: pt-sans-caption, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 10px;
}

#u2748-2,#u2748-4,#u2748-6,#u2748-8,#u2748-10,#u2748-12,#u2831-2,#u2831-4,#u2831-6,#u2831-10
{
	padding-bottom: 4px;
}

.AccordionPanelTab /* accordion */
{
	cursor: pointer;
}

#pu2703
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 37px;
	margin-left: 307px;
}

#u2703
{
	z-index: 88;
	width: 69px;
	height: 71px;
	border-style: none;
	border-color: transparent;
	position: relative;
	background: #DBDDDE url("../images/ruapehu.jpg") no-repeat left top;
	background-size: cover;
}

#u2703:hover
{
	width: 69px;
	height: 71px;
	min-height: 0px;
	margin: 0px;
	background: #DBDDDE url("../images/ruapehu-over.jpg") no-repeat left top;
	background-size: cover;
}

#u2694
{
	z-index: 89;
	width: 69px;
	border-style: none;
	border-color: transparent;
	background-color: #DBDDDE;
	padding-bottom: 15px;
	margin-top: 13px;
	position: relative;
}

#u2713-4
{
	z-index: 106;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
	left: 8px;
}

#pu2712
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 37px;
	margin-left: 391px;
}

#u2712
{
	z-index: 90;
	width: 69px;
	height: 71px;
	border-style: none;
	border-color: transparent;
	position: relative;
	background: #DBDDDE url("../images/ward-over.jpg") no-repeat left top;
	background-size: cover;
}

#u2712:hover
{
	background-repeat: no-repeat;
	background-position: left top;
	width: 69px;
	height: 71px;
	min-height: 0px;
	margin: 0px;
	background-size: cover;
}

#u2724
{
	z-index: 91;
	width: 69px;
	border-style: none;
	border-color: transparent;
	background-color: #DBDDDE;
	padding-bottom: 15px;
	margin-top: 13px;
	position: relative;
}

#u2716-4
{
	z-index: 102;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
	left: 8px;
}

#pu2691
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 37px;
	margin-left: 475px;
}

#u2691
{
	z-index: 86;
	width: 69px;
	height: 71px;
	border-style: none;
	border-color: transparent;
	position: relative;
	background: #DBDDDE url("../images/whanganui.jpg") no-repeat left top;
	background-size: cover;
}

#u2691:hover
{
	width: 69px;
	height: 71px;
	min-height: 0px;
	margin: 0px;
	background: #DBDDDE url("../images/whanganui-over.jpg") no-repeat left top;
	background-size: cover;
}

#u2729
{
	z-index: 87;
	width: 69px;
	border-style: none;
	border-color: transparent;
	background-color: #DBDDDE;
	padding-bottom: 15px;
	margin-top: 13px;
	position: relative;
}

#u2728-4
{
	z-index: 98;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
	left: 7px;
}

#pu2736
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 37px;
	margin-left: 559px;
}

#u2736
{
	z-index: 92;
	width: 69px;
	height: 71px;
	border-style: none;
	border-color: transparent;
	position: relative;
	background: #DBDDDE url("../images/taranaki.jpg") no-repeat left top;
	background-size: cover;
}

#u2736:hover
{
	width: 69px;
	height: 71px;
	min-height: 0px;
	margin: 0px;
	background: #DBDDDE url("../images/taranaki-over.jpg") no-repeat left top;
	background-size: cover;
}

#u2706
{
	z-index: 93;
	width: 69px;
	border-style: none;
	border-color: transparent;
	background-color: #DBDDDE;
	padding-bottom: 15px;
	margin-top: 13px;
	position: relative;
}

#u2698-4
{
	z-index: 110;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
	left: 8px;
}

#pu2708
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 37px;
	margin-left: 643px;
}

#u2708
{
	z-index: 94;
	width: 69px;
	border-style: none;
	border-color: transparent;
	background-color: #DBDDDE;
	padding-bottom: 15px;
	position: relative;
}

#u2705-4
{
	z-index: 114;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
	left: 8px;
}

#u2707
{
	z-index: 95;
	width: 69px;
	border-style: none;
	border-color: transparent;
	background-color: #DBDDDE;
	padding-bottom: 15px;
	margin-top: 13px;
	position: relative;
}

#u2709-4
{
	z-index: 118;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
	left: 8px;
}

#pu2715
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 37px;
	margin-left: 727px;
}

#u2715
{
	z-index: 96;
	width: 69px;
	border-style: none;
	border-color: transparent;
	background-color: #DBDDDE;
	padding-bottom: 15px;
	position: relative;
}

#u2697-4
{
	z-index: 122;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
	left: 8px;
}

#u2714
{
	z-index: 97;
	width: 69px;
	border-style: none;
	border-color: transparent;
	background-color: #DBDDDE;
	padding-bottom: 15px;
	margin-top: 13px;
	position: relative;
}

#u2727-4
{
	z-index: 126;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
	left: 8px;
}

#u2720
{
	z-index: 130;
	width: 790px;
	min-height: 512px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 6px;
	margin-top: 18px;
	position: relative;
}

#u2733-22
{
	z-index: 131;
	width: 527px;
	min-height: 497px;
	background-color: transparent;
	margin-left: 6px;
	margin-top: 29px;
	position: relative;
}

#u2733-2
{
	font-weight: bold;
}

#pu2717
{
	width: 0.01px;
	margin-left: 13px;
	margin-top: 33px;
}

#u2717
{
	z-index: 191;
	width: 308px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2734
{
	z-index: 193;
	width: 320px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 326px;
}

#u2734_img
{
	padding-right: 1px;
}

#pu2695
{
	width: 0.01px;
	margin-left: 13px;
	margin-top: 13px;
}

#u2695
{
	z-index: 195;
	width: 306px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
}

#u2692
{
	z-index: 197;
	width: 320px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 324px;
}

#pu2719-31
{
	width: 0.01px;
	margin-left: 13px;
	margin-top: 11px;
}

#u2719-31
{
	z-index: 153;
	width: 201px;
	min-height: 309px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2719-5,#u2719-16,#u2719-18,#u2719-25,#u2719-27
{
	font-family: pt-sans, sans-serif;
	font-weight: 700;
}

#u2711-7
{
	z-index: 184;
	width: 237px;
	min-height: 309px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 203px;
}

#u2710-13
{
	z-index: 199;
	width: 655px;
	min-height: 210px;
	background-color: transparent;
	margin-left: 13px;
	margin-top: 256px;
	position: relative;
}

#u2719-2,#u2719-3,#u2711,#u2711-2,#u2710-2
{
	font-size: 18px;
	font-family: pt-sans, sans-serif;
	font-weight: 700;
}

#u2719-7,#u2719-9,#u2719-11,#u2719-13,#u2719-15,#u2719-20,#u2719-22,#u2719-24,#u2719-29,#u2711-4,#u2711-5,#u2710-3,#u2710-5,#u2710-6,#u2710-8,#u2710-9,#u2710-10,#u2710-11
{
	font-family: pt-sans, sans-serif;
	font-weight: 400;
}

#u2704-17
{
	z-index: 218;
	width: 655px;
	min-height: 210px;
	background-color: transparent;
	font-family: pt-sans, sans-serif;
	font-weight: 400;
	margin-left: 13px;
	margin-top: 1px;
	position: relative;
}

#u2701-14
{
	z-index: 5;
	width: 505px;
	min-height: 25px;
	background-color: transparent;
	font-size: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 19px;
}

#u2730
{
	z-index: 80;
	width: 304px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 328px;
}

#u2732-4
{
	z-index: 82;
	width: 184px;
	min-height: 23px;
	background-color: transparent;
	font-size: 16px;
	color: #0071BC;
	font-family: pt-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 287px;
	left: 365px;
}

#u2725
{
	z-index: 212;
	width: 182px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2331px;
	left: 71px;
}

#u2722
{
	z-index: 214;
	width: 185px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2326px;
	left: 272px;
}

#u2699
{
	z-index: 216;
	width: 321px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2332px;
	left: 476px;
}

body
{
	position: relative;
	min-width: 962px;
	padding-top: 35px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

